Icône pour Heartbleed-Ext

Heartbleed-Ext 3.0.1-signed.1-signed  Redémarrage nécessaire

par proactiveRISK

The Heartbleed SSL vulnerability presents significant concerns for users and major challenges for site operators. Want to be DETECT websites that are vulnerable install this plug-in and GREEN is GOOD, RED is BAD

Ce module a été marqué comme expérimental par ses développeurs